#mode 环境
VITE_MODE = test

#服务器域名
VITE_HOST = https://test.szxgl.cn/

# 请求域名
VITE_APP_BASE_URL='https://test.szxgl.cn/ai-agent-admin-server'

#静态资源目录
VITE_CDN_DIR = 'https://agent-admin-test.szxgl.cn/'